Subject: Re: bug#11114: Tool Bars Disappearing

From: Glenn Morris <[email-masked]>
Date: Wed, 28 Mar 2012 21:43:20 -0400

"Harris, Ronnie" wrote:

> I opened emacs using a startup script for Smallworld. The image opened
> & I opened a magik file and
>
> also dragged in one or two files. Somewhere along the line I noticed
> that when I went up to select 'Buffers' from the toolbar, all the menu
> options to the right of 'Edit' disappear. Then when I click inside
> either of the two buffer windows they re-appear just to disappear
> again when I move the cursor to the toolbar & click.
[...]
> In GNU Emacs 22.1.1 (i386-mingw-nt5.1.2600)
>
> of 2007-06-02 on RELEASE
>
> Windowing system distributor `Microsoft Corp.', version 5.1.2600
>
> configured using `configure --with-gcc (3.4) --cflags -Ic:/gnuwin32/include'

Sorry, Emacs 22.1 is rather old. The current release is 23.4.
In light of this, and without a precise recipe describing how to
reproduce the problem, I doubt anything can be done.